a {
    color:#009cbd;
}

header .nav-top ul li a {
    color: #009cbd;
}

h1.heading {
    color:#009cbd;
}

h2.section-title {
    color:#009cbd;
}

h3 {
    color:#009cbd;
}

strong {
    color:#009cbd;
}

footer .social-container h3 {
    color:#009cbd;
}

footer .social li a {
    background:#009cbd;
}